import * as React from 'react';
import { ReactComponent as Icon } from "./UnGroup.js";
import createIcon from "../create-icon";
var UnGroup = createIcon(Icon);
export default /*#__PURE__*/React.memo(UnGroup);

